Subject: bug#45729: [PATCH] system_process_attributes for OpenBSD

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jan 2021 14:28:56 +0100

Omar Polo <[email-masked]> writes:

> The attached patch implements system_process_attributes for OpenBSD.
> With this I am able to use proced \o/

Looks good to me, and I've tested it slightly on OpenBSD, and it seems
to work fine, so I've now pushed it to Emacs 28.  (I see that your
copyright is on file...  er...  OK, your entry has a timestamp of
"2021-07-07", so that makes it even better -- it's from the future!)

(Oh, one minor note for future patches -- using "git format-patch" (or
something similar) to format it is usually a good idea, because then
it'll apply automatically.  I had to do a "patch -p0" here.)

> Should the patch include an entry in etc/NEWS?

I've added one.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no